Xfce හි යෙදුම් මෙනුව පූරණය කිරීමේදී බිඳ වැටීම නිවැරදි කරන්න

අපි ස්ථාපනය කරන්නේ නම් Xfce ප්‍රභවයන්ගෙන් හෝ පළමු වරට නිධිය හරහා වුවද, මෙනුව විවෘත කිරීමට උත්සාහ කරන විට අපට මෙම දෝෂය සොයාගත හැකිය:

මෙම ගැටලුවට විසඳුම ඉතා සරල ය. අප සතුව ටර්මිනලයක් ස්ථාපනය කර ඇත්නම් අපි එය විවෘත කර ෆෝල්ඩරය තිබේදැයි බලමු මෙනු ඇතුලේ / etc / xdg /. සමඟ ls සේවය කළ යුතුය:

$ ls -l /etc/xdg/

එය එසේ නොවේ නම්, අපි එය නිර්මාණය කරමු:

$ sudo mkdir /etc/xdg/menus

ඉන්පසු අපි ගොනුවක් නිර්මාණය කරමු xfce-applications.menu:

$ sudo nano /etc/xdg/menus/xfce-applications.menu

ඇතුළත අපි පහර දුන්නා මෙම අන්තර්ගතය. අපට ස්වයංක්‍රීයව මෙනුවට පිවිසිය හැකිය.


ලිපියේ අන්තර්ගතය අපගේ මූලධර්මවලට අනුකූල වේ කතුවැකි ආචාර ධර්ම. දෝෂයක් වාර්තා කිරීමට ක්ලික් කරන්න මෙන්න.

අදහස් 6 ක්, ඔබේ අදහස් තබන්න

ඔබේ අදහස තබන්න

ඔබේ ඊ-මේල් ලිපිනය පළ කරනු නොලැබේ.

*

*

  1. දත්ත සඳහා වගකිව යුතු: මිගෙල් ඇන්ජල් ගැටන්
  2. දත්තවල අරමුණ: SPAM පාලනය කිරීම, අදහස් කළමනාකරණය.
  3. නීත්‍යානුකූලභාවය: ඔබේ කැමැත්ත
  4. දත්ත සන්නිවේදනය: නෛතික බැඳීමකින් හැර දත්ත තෙවන පාර්ශවයකට සන්නිවේදනය නොකෙරේ.
  5. දත්ත ගබඩා කිරීම: ඔක්සෙන්ටස් නෙට්වර්ක්ස් (EU) විසින් සත්කාරකත්වය දක්වන දත්ත සමුදාය
  6. අයිතිවාසිකම්: ඕනෑම වේලාවක ඔබට ඔබේ තොරතුරු සීමා කිරීමට, නැවත ලබා ගැනීමට සහ මකා දැමීමට හැකිය.

  1.   හයිරොස්ව් ප්රකාශ කළේය

    ලිනක්ස් මින්ට් සහ ලිනක්ස් මින්ට් ඩෙබියා අතර ඇති වෙනස කුමක්ද?

    1.    elav <° ලිනක්ස් ප්රකාශ කළේය

      ලිනක්ස් මින්ට් උබුන්ටු සහ එහි ගබඩාවන් මත පදනම් වේ. එල්එම්ඩීඊ ඩෙබියන් සහ එහි ගබඩාවන් මත පදනම් වේ.

  2.   ඔස්කාර් ප්රකාශ කළේය

    මම රාත්‍රියේ XFCE ස්ථාපනය කිරීමට අදහස් කරන බැවින්, මම මෙම ප්‍රවේශය සැලකිල්ලට ගනිමි.
    දායකත්වය වෙනුවෙන් ස්තූතියි.

  3.   හයිරොස්ව් ප්රකාශ කළේය

    ඒ නිසයි ඔවුන් මට එල්එම්ඩීඊ නිර්දේශ කළේ ...

  4.   ගුඩ්ජෝජ් ප්රකාශ කළේය

    ප්‍රශ්නයක්, එල්එම්ඩීඊ හි ඔවුන් ෆයර්ෆොක්ස් හෝ අයිස්වීසල් යාවත්කාලීන කරන්නේ කෙසේද? මක්නිසාද යත්, කලකට පෙර, මගේ බ්‍රව්සරය ඩේබියන් පරීක්ෂණයේදී යාවත්කාලීන කර ගැනීමට නම්, මා වරදවා වටහා නොගත්තොත් මොසිල්ලා රෙපෝව ඇදගෙන භාෂා ඇසුරුම සොයා බලා බ්‍රවුසරය හැකිතාක් යාවත්කාලීන කිරීමට අවශ්‍ය විය.

    ස්තුතියි.

    1.    elav <° ලිනක්ස් ප්රකාශ කළේය

      අවාසනාවකට මෙන් ඔවුන් එය බොහෝ විට යාවත්කාලීන නොකරන අතර බ්‍රව්සරයේ නවතම අනුවාදයන් ලබා ගැනීම සඳහා ඔබ අතින් ස්ථාපනය කළ යුතුය.